      <div class="md-dialog-container" id="peritoDialog" flex="100">
        <md-dialog aria-label="{{dialogAction}}" flex="80">
          <form name="peritoForm" id="peritoForm" novalidate class="panel panel-default" ng-submit="peritoForm.$valid && savePerito(perito)">
            <md-toolbar>
              <div class="md-toolbar-tools">
                <h2>{{peritoDialogAction}}</h2>
                <span flex></span>
                <md-button class="md-icon-button" ng-click="cancel()"> 
                	<md-icon aria-label="Cerrar"><i class="material-icons">clear</i></md-icon>
                </md-button>
              </div>
            </md-toolbar>
            <md-dialog-content>
              <div layout="column" flex="95">
                <md-input-container class="md-block" flex-gt-sm> 
                	<label>Nombre</label> 
                	<input md-maxlength="400" required name="nombre" ng-model="perito.nombre" />
                  
                  	<div ng-messages="peritoForm.nombre.$error">
                    	<div ng-message="required">
                      		<b>Nombre</b> obligatorio.
                    	</div>
                    	<div ng-message="md-maxlength">
                      		El <b>Nombre</b> no debe superar los 400 caracteres.
                    	</div>
                  	</div>
                </md-input-container>
                <div layout-gt-sm="row">
                  <md-input-container class="md-block" flex-gt-sm> 
                    <label>Tel&eacute;fono fijo</label> 
                    <input md-maxlength="500" maxlength="500" name="telefonoFijo" ng-model="perito.telefonoFijo"  />
                    
                    <div ng-messages="peritoForm.telefonoFijo.$error">
                      <div ng-message="md-maxlength">
                        El <b>Tel&eacute;fono fijo</b> no debe superar los 500 caracteres.
                      </div>
                    </div>
                  </md-input-container>
                  
                  <div flex="5" hide-xs hide-sm>
                    <!-- Spacer //-->
                  </div>
                  
                  <md-input-container class="md-block" flex-gt-sm> 
                    <label>Tel&eacute;fono mobil</label> 
                    <input md-maxlength="500" maxlength="500" name="telefonoMobil" ng-model="perito.telefonoMobil" />
                    
                    <div ng-messages="peritoForm.telefonoMobil.$error">
                      <div ng-message="md-maxlength">
                        El <b>Tel&eacute;fono mobil</b> no debe superar los 500 caracteres.
                      </div>
                    </div>
                  </md-input-container>
                </div>
                <div layout-gt-sm="row">
                  <md-input-container class="md-block" flex-gt-sm> 
                    <label>Fax</label> 
                    <input md-maxlength="500" maxlength="500" name="fax" ng-model="perito.fax" />
                    
                    <div ng-messages="peritoForm.fax.$error">
                      <div ng-message="md-maxlength">
                        El <b>Fax</b> no debe superar los 500 caracteres.
                      </div>
                    </div>
                  </md-input-container>
                  
                  <div flex="5" hide-xs hide-sm>
                    <!-- Spacer //-->
                  </div>
                  
                  <md-input-container class="md-block" flex-gt-sm> 
                    <label>Email</label> 
                    <input md-maxlength="500" maxlength="500" name="email" ng-model="perito.email" />
                    
                    <div ng-messages="peritoForm.email.$error">
                      <div ng-message="md-maxlength">
                        El <b>Email</b> no debe superar los 500 caracteres.
                      </div>
                    </div>
                  </md-input-container>
                </div>
                
        		<md-input-container>
                	<label>Compa&ntilde;&iacute;as</label>
                	<md-select ng-model="selectedCompanias" multiple>
                		<md-optgroup label="companias">
                  			<md-option ng-value="compania" ng-repeat="compania in companias" ng-selected="isSelected(compania.id)">{{ compania.nombre }}</md-option>
                		</md-optgroup>
              		</md-select>
            	</md-input-container>
              </md-dialog-content>
              
              <md-dialog-actions layout="row">
                <md-button type="submit" id="savePerito" class="md-raised md-primary">Guardar</md-button> 
                <md-button type="button" class="md-raised md-warn" ng-click="removePerito(perito)" ng-if="perito.id">Eliminar</md-button>
              </md-dialog-actions>
            </form>
          </md-dialog>
        </div>